Python 3 Compatibility
Closed, ResolvedPublic

Description

Enigmails python scripts aren't compatible w/ version 3.

checkFiles.py: not in the repos
header.py: diff version in mozilla-central, not compat
run-tests.py: not working. not in the repos
typelib.py: in repo, not compat
xpidl.py: diff version, not compat
xpt.py: diff version, not compat

kai created this task.Jul 17 2017, 1:22 PM
kai updated the task description. (Show Details)Jul 17 2017, 6:27 PM
kai closed this task as Resolved.Aug 9 2017, 3:17 PM